
Infrastructure - Task #6857

Feature # 6498 (Closed): V2 Metacat MN and CN Support

Task # 6734 (Closed): Implement the feature to support SID in MN and CN apis

Metacat needs to support CNView interface

2015-02-19 19:47 - Jing Tao

Status: Closed Start date: 2015-02-19

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

We haven't add the support of CNView interface in CNodeService. 

History

#1 - 2015-04-03 14:51 - Ben Leinfelder

- Assignee set to Lauren Walker

Metacat appears to support this now in r9148.

This is "required" for Prov UI work, see: https://github.com/DataONEorg/sem-prov-design/issues/129

#2 - 2015-04-03 18:34 - Ben Leinfelder

- Status changed from New to Closed

- Assignee changed from Lauren Walker to Ben Leinfelder

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Reworked the CN proxy layer to route requests to the appropriate metacat endpoint.
